Subject: Re: general protection fault in rose_send_frame

From: syzbot <[email-masked]>
Date: Thu, 21 Mar 2019 10:39:00 -0700

Bisection is inconclusive: the bug happens on the oldest tested release.

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=14e635fb200000
start commit:   [unknown
git tree:       upstream
final crash:    https://syzkaller.appspot.com/x/report.txt?x=16e635fb200000
console output: https://syzkaller.appspot.com/x/log.txt?x=12e635fb200000
dashboard link: https://syzkaller.appspot.com/bug?extid=7078ae989d857fe17988
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=1688239f200000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1059214f200000

For information about bisection process see: https://goo.gl/tpsmEJ#bisection